#####################################
# This is a language translation file
# 
# Program:                   album
# Created:                   Wed Jan 24 16:05:31 2007
# Language code:             es
#####################################

sub language_info {
	return {
		language_code =>     'es',
		language =>          'español',
		language_english =>  'Spanish',
		album_version	=>     "4.02",
		language_version =>  1,
		charset =>           "iso-8859-1",
		translators => [		# List of:  ['name','email/url'],
			[ 'Marta', 'http://foreverbarcelona.com' ],
		],
	};
}

# Translations go here
sub language {
	return {

	# Explanation:  Context: "a tool written by Dave"
	'tool'
	=> 'herramienta',

	'Photo album generated by [_1]'
	=> 'Album de fotos generado por [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Created with the tool [_1]'
	=> 'Creado con la herramienta [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Album created by [_1]'
	=> 'Album creado por [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Powered by [_1]'
	=> 'Accionado por [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'album'
	=> 'album',

	'album generator'
	=> 'generador de álbumes',

	'album tool'
	=> 'herramienta de álbumes',

	'album script'
	=> 'script de álbumes',

	'photo album generator'
	=> 'generador de álbumes de fotos',

	'from [_1]\'s [_2]'
	=> 'de los [_2] de [_1]',
	# Args:  [_1]="Dave"  [_2]="MarginalHacks"

	'from [_1] by [_2]'
	=> 'de [_1] por [_2]',
	# Args:  [_1]="MarginalHacks"  [_2]="Dave"

	'a [_1] by [_2]'
	=> 'una [_1] por [_2]',
	# Args:  [_1]="Tool"  [_2]="Dave"

	'a [_1] written by [_2]'
	=> 'una [_1] escrita por [_2]',
	# Args:  [_1]="Tool"  [_2]="Dave"

	# Explanation:  If you can't translate this: don't worry about it.  Intentionally capitalized (proper noun).
	'Marginal Hack'
	=> 'Marginal Hack',

	# Explanation:  Plural.  Okay if you can't translate.  Also proper noun.
	'Marginal Hacks'
	=> 'Marginal Hacks',

	# Explanation:  Context: "a free tool written by Dave"
	'free tool'
	=> 'herramienta gratuita',

	# Explanation:  Context: "a script written by Dave"
	'script'
	=> 'script',

	# line 4425
	'Album:'
	=> 'Album:',

	# line 4426
	'Image:'
	=> 'Imagen:',

	# line 4427
	'More albums:'
	=> 'Más álbumes:',

	# line 4428
	# Explanation:  Short for 'previous'
	'Prev'
	=> 'Anterior',

	# line 4429
	'Next'
	=> 'Siguiente',

	# line 4430
	'Back'
	=> 'Atrás',

	# line 4431
	'Up'
	=> 'Arriba',

	# line 5645
	# Explanation:  As in: "jpg file" "gif file" etc..
	'[_1] file:'
	=> '',
	# Args:  [_1]=$type

	# line 6170
	# Explanation:  0 folders, 1 folder, 2 folders, 3 folders..
	'[*,_1,folder]'
	=> '[*,_1,carpeta]',
	# Args:  [_1]=$num_dirs

	# line 6181
	# Explanation:  0 images, 1 image, 2 images, 3 images..
	'[*,_1,image]'
	=> '[*,_1,imagen,imágenes]',
	# Args:  [_1]=$num_pics

	# line 696
	'This is [_1] v[_2] on [_3]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION  [_3]=$operating_system

	# line 1147
	'Read conf: [_1]'
	=> '',
	# Args:  [_1]=$conf_str

	# line 3398
	'Using plugin: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 6343
	'Images:  [_1]'
	=> '',
	# Args:  [_1]=$album_name

	# line 6344
	# Explanation:  Short for "unknown album"
	'unknown'
	=> '',

	# line 6396
	'Indexes: [_1]'
	=> 'Índices: [_1]',

	# Args:  [_1]=$album_name

	# line 104
	# Explanation:  For album usage
	'Album Options:'
	=> '',

	# line 156
	# Explanation:  For album usage
	'Thumbnail Options:'
	=> '',

	# line 177
	# Explanation:  For album usage
	'Plugin and Theme Options:'
	=> '',

	# line 190
	# Explanation:  For album usage
	'Theme Options:'
	=> '',

	# line 196
	# Explanation:  For album usage
	'Paths:'
	=> '',

	# line 446
	'Couldn\'t find \'[_1]\''
	=> '',
	# Args:  [_1]='tcap'

	# line 454
	'Can\'t open [_1] output ~[[_2]~]'
	=> '',
	# Args:  [_1]=$opt->{tcap}  [_2]=$opt->{tcap_out}

	# line 466
	'open_pipe(): Can\'t dup stdout'
	=> '',

	# line 536
	'Try \'[_1] -h\' for usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 538
	'or: \'[_1] -plugin_usage [_2]\' for plugin usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$curr_plugin

	# line 546
	'Usage:	[_1]'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 546
	'Makes a photo album'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 546
	'All boolean options can be turned off with \'[_2]\''
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 546
	'(Some are default on, defaults shown in ~[brackets~])'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 553
	'Plugin Options:'
	=> '',
	# Args:  [_1]=$plugin

	# line 553
	'~[Use -[_1]:<option> instead of -<option>~]'
	=> '',
	# Args:  [_1]=$plugin

	# line 581
	'Dashdash options (--opt) can be specified two ways:'
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 581
	'With one argument:       \'[_1]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 581
	'With mult. arguments:    \'[_2]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 711
	'Copyright:'
	=> '',

	# line 712
	'Docs:'
	=> '',

	# line 713
	'License:'
	=> '',

	# line 714
	'Please see:'
	=> '',

	# line 756
	'See <-[_1]> option instead'
	=> '',
	# Args:  [_1]=$optinfo->{args}

	# line 757
	'Deprecated option ignored: <-[_1]>'
	=> '',
	# Args:  [_1]=$instead

	# line 804
	'Can\'t understand geometry \'[_1]\''
	=> '',
	# Args:  [_1]=$val

	# line 822
	'Unnecessary \'--\' in options'
	=> '',

	# line 827
	'command-line option'
	=> '',

	# line 828
	'conf option'
	=> '',

	# line 829
	'meta option'
	=> '',

	# line 830
	'theme option'
	=> '',

	# line 835
	# Explanation:  As in "Unknown command-line option"
	'Unknown [_1]:'
	=> '',
	# Args:  [_1]=$type_option  [_2]="-$Option"

	# line 880
	'Missing argument for [_1]: [_2]'
	=> '',
	# Args:  [_1]=$type_option  [_2]=$option

	# line 906
	'Missing \'--\' at end of [_1]'
	=> '',
	# Args:  [_1]=$option

	# line 909
	'Missing value for option'
	=> '',
	# Args:  [_1]=$Option

	# line 921
	'[_1] needs an argument'
	=> '',
	# Args:  [_1]=$option

	# line 922
	# Explanation:  As in: Bad number for a given -option
	'Bad -[_1] number \'[_2]\''
	=> '',
	# Args:  [_1]=$option  [_2]=$val

	# line 958
	'option_changed() called on unknown option \'[_1]\''
	=> '',
	# Args:  [_1]=$option  [_2]=$culprit

	# line 958
	'This is an error in [_2].'
	=> '',
	# Args:  [_1]=$option  [_2]=$culprit

	# line 1021
	'Use \'/\' instead of \'\\\' in paths ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 1051
	'Can\'t handle option <[_1]> in [_2]'
	=> '',
	# Args:  [_1]=$option  [_2]=$file

	# line 1081
	'Can\'t find directory [_1]'
	=> '',
	# Args:  [_1]=$arg

	# line 1140
	'Couldn\'t open conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1153
	'Can\'t understand conf: ~[[_1], line [_2]~]'
	=> '',
	# Args:  [_1]=$conf_str  [_2]=$.  [_3]=$_

	# line 1164
	'Unknown album conf option:'
	=> '',
	# Args:  [_1]="-$option"

	# line 1299
	'Couldn\'t write conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1303
	'Saved command line options in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1411
	'Can\'t add root directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$add

	# line 1430
	'Ignoring \'[_1]\' when \'[_2]\' set'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1430
	'Use \'[_3]\' if you want tcap'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1435
	'Option [_1] doesn\'t seem to work well under windows'
	=> '',
	# Args:  [_1]='-clean'

	# line 1440
	'Couldn\'t find path for [_1], try specifying with [_2] option'
	=> '',
	# Args:  [_1]='convert'  [_2]='-convert'

	# line 1453
	'Need to specify [_1] with [_2] option'
	=> '',
	# Args:  [_1]='-medium <geom>'  [_2]='-just_medium'

	# line 1464
	'Can\'t use [_1] without a theme'
	=> '',
	# Args:  [_1]='-caption_edit'

	# line 1468
	'Can\'t specify [_1] with [_2]'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-burn'

	# line 1472
	'[_1] must be top, bottom, left or right'
	=> '',
	# Args:  [_1]='-CROP'

	# line 1476
	'Unknown sort option: [_1]'
	=> '',
	# Args:  [_1]=$opt->{sort}

	# line 1496
	'[_1] still requires [_2] option, it doesn\'t replace it'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-theme'

	# line 1520
	'Couldn\'t find [_1] directory ~[[_2]~] (ignoring)'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1520
	'(Try specifying [_3] with [_1])'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1535
	'No themes found in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$theme

	# line 1554
	'Couldn\'t read theme ~[[_1]~]'
	=> '',
	# Args:  [_1]=$file

	# line 1570
	# Explanation:  "Meta()" is a subroutine they must call inside of <head> and </head>
	'You need to call [_1]() inside <head>..</head> of ~[[_2]~]'
	=> '',
	# Args:  [_1]='Meta'  [_2]=$file

	# line 1633
	'plugins'
	=> '',

	# line 1634
	'languages'
	=> '',

	# line 1692
	'Themes'
	=> '',

	# line 1708
	'(I\'ve checked and #3 is not currently true.)'
	=> '',

	# line 1709
	'You can also specify a default -theme_url path.  This is useful if the mapping between your file path and URLs are not clear, for example if:'
	=> '',
	# Args:  [_1]=$ignore

	# line 1709
	'1) You have virtual domains (in some cases).'
	=> '',
	# Args:  [_1]=$ignore

	# line 1709
	'2) You\'re using mod_rewrite on the themes path.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1709
	'3) You use a symbolic link to point to the actual themes directory.[_1]'
	=> '',
	# Args:  [_1]=$ignore

	# line 1709
	'In general if you don\'t know what these mean, then you probably don\'t need to specify -theme_url.  Usually the filesystem and URL match after you remove the web root directory.  Otherwise, this should be the URL that you can put in your browser to see a listing of the theme directories.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1709
	'If you run album on a local machine and then upload your album to your web server, then you will need to upload the themes as well, this is where you would specify the URL to the directory with the themes in it.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1716
	'Some reasonable values:  [_1],  [_2]'
	=> '',
	# Args:  [_1]='/Themes/'  [_2]='http://yourdomain.com/Themes/'

	# line 1772
	'language'
	=> '',

	# line 1773
	'Available languages:'
	=> '',

	# line 1884
	'[_1] supports themes for web page layout, they were probably included with the package you installed, or can be downloaded from:'
	=> '',

	# line 1884
	'You need to put them in a directory *inside* your web path.  If you can\'t find the themes from your web browser, then any images or css you use will not be displayed.'
	=> '',

	# line 1884
	'This is the path to the themes on the machine that you run album on, not a URL.  A good location is a directory inside the web root, something like:'
	=> '',

	# line 1884
	'Just hit return if you don\'t want themes.'
	=> '',

	# line 1897
	'Default is the dpkg install of [_1]'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1899
	'Found local [_1] directory'
	=> '',
	# Args:  [_1]="./$what"

	# line 1936
	'I need to find where you downloaded the [_1].  [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$where

	# line 2077
	'Couldn\'t find directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2093
	'Couldn\'t find directory  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2345
	'WARNING:'
	=> '',
	# Args:  [_1]=$str  [_2]=@args

	# line 2681
	'Couldn\'t find language [_1]'
	=> '',
	# Args:  [_1]=$lang

	# line 2707
	'Complete: [_1]%   HTML: [_2]%'
	=> '',
	# Args:  [_1]=$char_percent  [_2]=$html_percent

	# line 2712
	'translator: [_1] <[_2]>'
	=> '',
	# Args:  [_1]=$name  [_2]=$emailOrURL

	# line 2832
	'Couldn\'t find language [_1], loaded parent language [_2]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$XX

	# line 2856
	'Problem with loading language [_1]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$@

	# line 2860
	'Language found \'[_1]\' didn\'t match language requested \'[_2]\''
	=> '',
	# Args:  [_1]=$language_info->{language_code}  [_2]=$lang

	# line 2949
	'Explanation:'
	=> '',

	# line 2950
	'Args:'
	=> '',

	# line 2998
	'Couldn\'t read album script?? ~[[_1]~]'
	=> '',
	# Args:  [_1]=$0

	# line 3045
	'Successfully passed -make_lang_check'
	=> '',

	# line 3075
	'Current language has code references that won\'t be copied.'
	=> '',

	# line 3086
	'This is a language translation file'
	=> '',

	# line 3088
	'Program:'
	=> '',

	# line 3089
	'Created:'
	=> '',

	# line 3090
	'Language code:'
	=> '',

	# line 3091
	'Language:'
	=> '',

	# line 3095
	'Charset:'
	=> '',

	# line 3098
	'English'
	=> '',

	# line 3179
	'WARNING:'
	=> '',

	# line 3180
	'ERROR:'
	=> '',

	# line 3349
	'Multiple plugins match \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3362
	'Couldn\'t load plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3386
	'Couldn\'t find plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3422
	'Problem with plugin \'[_1]\' - not using:'
	=> '',
	# Args:  [_1]=$plugin

	# line 3427
	'Plugin did not return correct info hash.'
	=> '',
	# Args:  [_1]=$plugin

	# line 3427
	'Not using \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3441
	'No plugin found: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 3447
	'No plugins found.  Install plugins in the data_path first'
	=> '',

	# line 3464
	'Author:'
	=> '',

	# line 3613
	'No hooks found that match \'[_1]\''
	=> '',
	# Args:  [_1]=$just_hook

	# line 3634
	'Plugin ~[[_1]~] hook ~[[_2]~]:'
	=> '',
	# Args:  [_1]=curr_plugin($opt

	# line 3690
	# Explanation:  Filesize, as in kilobytes
	'[_1]k'
	=> '',
	# Args:  [_1]=$size

	# line 3692
	# Explanation:  Filesize, as in megabytes
	'[_1]M'
	=> '',
	# Args:  [_1]=$size

	# line 3694
	# Explanation:  Filesize, as in gigabytes
	'[_1]G'
	=> '',
	# Args:  [_1]=$size

	# line 3717
	'Skipping unknown HTML:'
	=> '',
	# Args:  [_1]=$index

	# line 3772
	'Remove [_1]: [_2]'
	=> '',
	# Args:  [_1]=$remove_type  [_2]="$dir/$file"

	# line 3774
	'Couldn\'t erase: [_1]'
	=> '',
	# Args:  [_1]=$file

	# line 3825
	'Didn\'t return a hash.'
	=> '',

	# line 3842
	'Couldn\'t read captions: [_1]'
	=> '',
	# Args:  [_1]="$dir/$caps"

	# line 3887
	'[_1] specified but jhead not found ~[[_2]~]'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 3887
	'Either specify [_1], or use one of the EXIF replacement plugins.'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 4320
	'Never left perl code ~[[_1], [_2]~]'
	=> '',
	# Args:  [_1]=$opt->{'album.th'}  [_2]=$line

	# line 4364
	'Option or data <[_1]> was referenced multiple times?'
	=> '',
	# Args:  [_1]=$name

	# line 4364
	'(Internal consistency problem - probably with a plugin?)'
	=> '',
	# Args:  [_1]=$name

	# line 4367
	'Variable with no name?'
	=> '',

	# line 5267
	'Couldn\'t start perl pipe for theme \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5271
	'Couldn\'t write html \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5283
	'album theme returned error ~[[_1]~]'
	=> '',
	# Args:  [_1]=$ret

	# line 5888
	'Couldn\'t make directory \'[_1]\''
	=> '',
	# Args:  [_1]=$dir

	# line 6273
	'Your album has moved'
	=> '',

	# line 6275
	'It looks like you\'ve moved a subalbum.  To fix this, run:'
	=> '',

	# line 6282
	'It looks like you\'ve moved your top album.'
	=> '',

	# line 6283
	'To fix this:'
	=> '',

	# line 6284
	'1) Erase:   [_1]'
	=> '',
	# Args:  [_1]=<index file>

	# line 6286
	'2) Run:     [_2]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6288
	'or else: [_3]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6347
	'Nothing to do.  Call album with your photo directory as an option.'
	=> '',

	# line 6390
	'no thumbs'
	=> '',

	# line 6536
	'Couldn\'t run convert!  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$opt->{convert}

	# line 6546
	'Can\'t get ~[[_1]~] size from \'convert -verbose\' output'
	=> '',
	# Args:  [_1]=$img

	# line 6547
	'Try option:  [_1] to ignore garbage files'
	=> '',
	# Args:  [_1]='-known_images'

	# line 6550
	'Gentoo users: make sure to run as root:'
	=> '',
	# Args:  [_1]="% USE=\"avi gif jpeg mpeg png quicktime tiff\" emerge imagemagick\n"

	# line 6552
	'Windows users may have an easier time with Cygwin installed!'
	=> '',

	# line 6582
	'Animated gif was found that wasn\'t scaled properly.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6582
	'Try using option [_1] in the future.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6642
	'Error cropping [_1] (image not found)'
	=> '',
	# Args:  [_1]=$img

	# line 6648
	'Cropping [_1]'
	=> '',
	# Args:  [_1]=$img

	# line 6689
	'Error extracting movie frame:'
	=> '',
	# Args:  [_1]=$movie

	# line 6689
	'Do you have ffmpeg installed?  http://ffmpeg.org/'
	=> '',
	# Args:  [_1]=$movie

	# line 1607
	'I see this is your first time running [_1] v[_2]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION

	# line 1609
	'I\'m going to do some simple installations for you.'
	=> '',

	# line 1621
	'I\'ll save your installation in:'
	=> '',
	# Args:  [_1]=$conf

	# line 1622
	'You can edit this file later to suit your needs.'
	=> '',

	# line 1623
	'Run [_1] as root if you want to do a system-wide configuration.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1626
	'Are you ready?'
	=> '',

	# line 1642
	'[_1] already installed correctly'
	=> '',
	# Args:  [_1]=$Data

	# line 1646
	'I see that you haven\'t installed [_1] yet.  Would you like to do that now?'
	=> '',
	# Args:  [_1]=$Data

	# line 1649
	'data path for installing [_1]'
	=> '',
	# Args:  [_1]=$Data

	# line 1650
	'I\'m going to install your [_1], pick a data path to install into:'
	=> '',
	# Args:  [_1]=$Data

	# line 1654
	'Couldn\'t install [_1]!'
	=> '',
	# Args:  [_1]=$Data

	# line 1655
	'Please login as a user with the appropriate privileges and copy:'
	=> '',

	# line 1660
	'Cancelled install.'
	=> '',

	# line 1661
	'Move the [_1] directory into your data path to install later'
	=> '',
	# Args:  [_1]=$Data

	# line 1683
	'If [_1] has problems finding themes, make sure they\'re in:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1685
	'Or edit [_1] to set their new location'
	=> '',
	# Args:  [_1]=$conf

	# line 1687
	'I see that the -theme_path does not currently exist:'
	=> '',
	# Args:  [_1]=$themes

	# line 1688
	'Would you like to try to install the themes there?'
	=> '',

	# line 1694
	'Couldn\'t install themes!'
	=> '',

	# line 1712
	'Do you want to specify a [_1]?'
	=> '',
	# Args:  [_1]='-theme_url'

	# line 1718
	'The -theme_url value should not contain any spaces'
	=> '',

	# line 1731
	'End of configuration'
	=> '',

	# line 1740
	'Continuing with [_1] run:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1768
	'Would you like to specify a default language to use?'
	=> '',

	# line 1786
	'Attempting to move:'
	=> '',

	# line 1790
	'Move successful.'
	=> '',
	# Args:  [_1]=$to

	# line 1808
	'Found [_1] setting:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$try

	# line 1809
	'But it\'s missing or not executable!'
	=> '',

	# line 1810
	'Fix?'
	=> '',

	# line 1818
	'Found [_1] in path:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$found

	# line 1822
	'Can\'t find [_1] executable.'
	=> '',
	# Args:  [_1]=$exec

	# line 1825
	'This is optional but is useful to [_1].'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1826
	'Do you want to enter a path to [_1]?'
	=> '',
	# Args:  [_1]=$exec

	# line 1829
	'I need to know where this is for [_1] to run properly.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1832
	'path to [_1]'
	=> '',
	# Args:  [_1]=$exec

	# line 1836
	'Executable not found: [_1]'
	=> '',
	# Args:  [_1]=$try

	# line 1836
	'Try again?'
	=> '',
	# Args:  [_1]=$try

	# line 1856
	'I see you specified the -theme_path.  Using ~[[_1]~]'
	=> '',
	# Args:  [_1]=$themes

	# line 1859
	'..but I can\'t find the directory!'
	=> '',

	# line 1881
	'You should specify the option: \'[_1]\''
	=> '',
	# Args:  [_1]='theme_path'

	# line 1882
	'You can override this value on the command-line: [_1]'
	=> '',
	# Args:  [_1]='-theme_path'

	# line 1907
	'I found a gzipped [_1] tar: [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1907
	'Would you like me to try to unzip it?'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1916
	'Error untarring: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1917
	'Untarring didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1923
	'I found a zipped [_1] archive: [_2]'
	=> '',
	# Args:  [_1]=$what  [_2]=$zip

	# line 1927
	'Error unzipping: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1928
	'Unzipping didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1933
	'cancel'
	=> '',

	# line 1934
	# Explanation:  $what is a 'tar' or 'zip'
	'downloaded [_1] location'
	=> '',
	# Args:  [_1]=$what

	# line 1938
	'Directory not found: [_1]'
	=> '',
	# Args:  [_1]=$dir

	# line 1939
	'Try to find [_1] to install them?'
	=> '',
	# Args:  [_1]=$What

	# line 1963
	# Explanation:  A range of numbers, i.e. (25-32)
	'[_1]-[_2]'
	=> '',
	# Args:  [_1]=1  [_2]=$items

	# line 1964
	# Explanation:  Menu option to cancel selection
	'[_1] to cancel'
	=> '',
	# Args:  [_1]=0

	# line 1982
	# Explanation:  y as in 'yes' - can be more than one character if necessary
	'y'
	=> '',

	# line 1983
	# Explanation:  n as in 'no'
	'n'
	=> '',

	# line 1990
	'You must answer \'[_1]\' or \'[_2]\''
	=> '',
	# Args:  [_1]=$y  [_2]=$n

	# line 2000
	'Enter [_1]'
	=> '',
	# Args:  [_1]=$question

	# line 2001
	'~[default: [_1]~]'
	=> '',
	# Args:  [_1]=$default

	# line 2018
	'Press enter/return to continue'
	=> '',

	# line 2028
	'Finish typing text by entering a line with only \'.\' on it.'
	=> '',
	};
}

# Language file must return:
1;

